-- Prodiction by Klokje
-- Set _G.AutoUpdater = true to _G.AutoUpdater = false if you dont want to receive auto-updates.
--Version 0.03
_G.AutoUpdater = true



LoadVIPScript('[encoded data, 7952 characters]')
safeloader(_ENV, "[encoded data, 78384 characters]")